/* ---------------------------------------------------- */
/* SLIDESHOW 
/* ---------------------------------------------------- */
#slideshow {
width: 594px;
background-image:url(../images/bbbbb.jpg);
background-repeat:no-repeat;
margin-top:10px;

}

#slideshow ul {
margin: 0;
padding: 0;
list-style-type: none;
height: 1%; /* IE fix */}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;}   
#slideshow h2{
  font-family: 'Puritan', serif;
  font-size: 23px;
  font-style: normal;
  text-shadow: none;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0em;
  word-spacing: 0em;
  line-height: 1.2;
  margin:0px;
  padding:0px;
} 
#slideshow p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
overflow: hidden;
width: 594px;
height:500px;
}


#slideshow .slides ul {
width: 1740px;
height:500px;
}

#slideshow .slides li {
width: 570px;
float: left;
z-index:1;
}
#slideshow .slides li .slidetrans {
	background-image:url(../images/slideshowphotos/videos/maegan.jpg);
	width:594px;
	height:500px;
	margin:0px;
	padding:0px;
}

#slideshow .slides li .slidetrans2 {
background-image:url(../images/slideshowphotos/stories/bullfight.jpg);
width:594px;
height:500px;
margin:0px;
padding:0px;
}
#slideshow .slides li .slidetrans3 {
background-image:url(../images/slideshowphotos/videos/castellers.jpg);
width:594px;
height:500px;
margin:0px;
padding:0px;}
#slideshow .slides li .slidetransa {
	background-image:url(../images/slideshowphotos/stories/bullfight.jpg);
	width:594px;
	height:500px;
	margin:0px;
	padding:0px;
}

#slideshow .slides li .slidetrans2a {
background-image:url(../images/slideshowphotos/stories/artist.jpg);
width:594px;
height:500px;
margin:0px;
padding:0px;
}
#slideshow .slides li .slidetrans3a {
background-image:url(../images/slideshowphotos/stories/cork.jpg);
width:594px;
height:500px;
margin:0px;
padding:0px;}
#slideshow .slides li .slidetransb {
	background-image:url(../images/slideshowphotos/videos/castellers.jpg);
	width:594px;
	height:500px;
	margin:0px;
	padding:0px;
}
#slideshow .slides li .slidetrans2b {
background-image:url(../images/slideshowphotos/videos/maegan.jpg);
width:594px;
height:500px;
margin:0px;
padding:0px;
}
#slideshow .slides li .slidetrans3b {
background-image:url(../images/slideshowphotos/videos/evangelical.jpg);
width:594px;
height:500px;
margin:0px;
padding:0px;
}
#slideshow .slides h2 {
margin-top: 0;
}
#slideshow .slides li .holder{
	background-image: url(../images/pix2.png);
	background-repeat: repeat;
	float: left;
	height: 65px;
	width: 530px;
	margin-top:365px;
	padding-top:10px;
	padding-left:10px;
	z-index: 2;	
}
#slideshow .slides li .holder h2{
	font-family: Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight:300;
  font-weight:normal;
  
}
#slideshow .slides li .holder p{
	font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight:normal;
  margin-top:8px;
 
}
#slideshow .slides li .holder a{
	color:#bf1e2e;
	text-decoration:none;
}
#slideshow .slides li .holder a:hover{
	text-decoration:underline;
}


/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION 
/* ---------------------------------------------------- */
#slideshow .slides-nav {
background-color:#FFF;
}

#slideshow .slides-nav li {
float: left;}

#slideshow .slides-nav li a {
display: block;
padding: 15px 20px;
outline: none;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
color:#009;
}

.js #slideshow .slides-nav li.on,
.js #slideshow .slides-nav li.on a {
background-color:#F6F6F6;}

.js #slideshow .slides-nav li.on a {
position: relative;
top: -4px;}
